{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:42Z"
    },
    "lastModificationSignature": "c407517f3013a5bc76afcc4e78fa097dd7ae3fbbcab61f051e25ebd368390efa"
  }
}